REST API Reference
Complete reference for every endpoint in the Nexudus REST API
Retrieve a single CoworkerSetting record by its Id.
{ "CoworkerId": 123, "Name": "<string>", "Value": "<string>", "EncryptedValue": "<string>", "Id": 123, "UniqueId": "<string>", "CreatedOn": "<string>", "UpdatedOn": "<string>", "UpdatedBy": "<string>", "IsNew": true, "SystemId": "<string>" }
Authorization
CoworkerSetting-Read
curl -X GET \ "https://spaces.nexudus.com/api/spaces/coworkersettings/87654321" \ -H "Authorization: Bearer YOUR_TOKEN"
{ "CoworkerId": 0, "Name": "", "Value": null, "EncryptedValue": null, "Id": 87654321, "UpdatedOn": "2025-01-15T10:30:00Z", "CreatedOn": "2025-01-10T08:00:00Z", "UniqueId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "UpdatedBy": "admin@example.com", "IsNew": false, "SystemId": null, "ToStringText": "CoworkerSetting Example", "LocalizationDetails": null, "CustomFields": null }